<html>
    <head>
        <meta charset="utf-8" />
        <title>Dr.Robotnik</title>
    </head>
    <body>
        <script src="{{ url_for('static', filename='bundle.js') }}"></script>
    </body>
</html>
